bedava hesaplar nulled scripts mod apk indir youtube mp3 dönüştürücü

Can't edit footer. Widget area is full of error messages

Hi, I need help. I am trying to customized the footer area in a prebuilt Betheme site, and I got a lot (about 30) errors messages in the Widget area (Appearence/Widgets).

The widgets just do not show up.

Messages say this:

"El bloque "recent-comments" ha sido afectado por errores y puede que no funcione correctamente. Compruébalo con las herramientas para desarrolladores para más detalles."

"El bloque "recent-posts" ha sido afectado por errores y puede que no funcione correctamente. Compruébalo con las herramientas para desarrolladores para más detalles."

Etc.

What can I do?

Thanks!

Comments

  • Hi,

    Please, activate some free theme like Twenty Twenty to check if it is problem-related with Betheme.

    If the problem persists with another theme, this could mean that the problem is with one of your plugins, so you should disable them and recheck it.

    If turning your plugins off will not help either, I recommend installing the Classic Widgets plugin, which restores the previous version of how widgets work and fixes many problems with this change.

    https://wordpress.org/plugins/classic-widgets/


    Best regards

  • edited September 23

    Thanks a lot. Installing the Classic Widgets plugin made it work! ;)

Sign In or Register to comment.
bedava hesaplar nulled scripts mod apk indir youtube mp3 dönüştürücü